const { Model } = require('flitter-orm')

class SessionModel extends Model {
    static collection = 'flitter_sessions'
    static get schema() {
        return {
            expires: Date,
            session: Object,
        }
    }
}

module.exports = exports = SessionModel
